首页 云计算

云安全日报210519:Ubuntu Linux内核发现拒绝服务和特权提升漏洞,需要尽快升级

Ubuntu是一个以桌面应用为主的Linux操作系统。它是一个开放源代码的自由软件,提供了一个健壮、功能丰富的计算环境,既适合家庭使用又适用于商业环境。Ubuntu将为全球数百个公司提供商业支持。

5月19日,Ubuntu发布了安全更新,修复了Linux内核中发现的拒绝服务和特权提升等重要漏洞。以下是漏洞详情:

漏洞详情

来源:https://ubuntu.com/security/notices/USN-4945-2

1.CVE-2021-28375 CVSS评分: 7.8 严重程度:中

发现Linux内核中的fastrpc驱动程序不会阻止用户空间应用程序发送内核RPC消息。本地攻击者可能会以此来获得更高的特权。

2.CVE-2021-28660 CVSS评分: 7.8 严重程度:中

在某些情况下,Linux内核中的Realtek RTL8188EU无线设备驱动程序无法正确验证ssid长度。攻击者可以利用此问题导致拒绝服务(系统崩溃)

3.CVE-2021-30002 CVSS评分: 6.2 严重程度:中

Linux内核中的video4linux子系统在某些情况下不能正确地释放内存。本地攻击者可以使用此漏洞导致拒绝服务(内存耗尽)。

4.CVE-2021-29650 CVSS评分: 5.5 严重程度:中

Linux内核的netfilter子系统中存在竞争条件。本地攻击者可以使用此漏洞导致拒绝服务(系统崩溃)。

5.CVE-2021-29265 CVSS评分: 4.7 严重程度:中

在本地和共享状态更新期间,Linux内核中的USB / IP驱动程序包含竞争条件。攻击者可能借此来导致拒绝服务(系统崩溃)。

受影响产品和版本

上述漏洞影响Ubuntu 20.04 LTS 和 Ubuntu 18.04 LTS

解决方案

可以通过将系统更新为以下软件包版本来解决此问题:

Ubuntu 20.04:

linux-image-raspi - 5.4.0.1035.70

linux-image-raspi2 - 5.4.0.1035.70

linux-image-5.4.0-1035-raspi - 5.4.0-1035.38

Ubuntu 18.04:

linux-image-raspi-hwe-18.04 - 5.4.0.1035.37

linux-image-5.4.0-1035-raspi - 5.4.0-1035.38~18.04.1

查看更多漏洞信息 以及升级请访问官网:

https://ubuntu.com/security/cve

官方微博/微信

每日头条、业界资讯、热点资讯、八卦爆料,全天跟踪微博播报。各种爆料、内幕、花边、资讯一网打尽。百万互联网粉丝互动参与,TechWeb官方微博期待您的关注。

↑扫描二维码

想在手机上看科技资讯和科技八卦吗?

想第一时间看独家爆料和深度报道吗?

请关注TechWeb官方微信公众帐号:

1.用手机扫左侧二维码;

2.在添加朋友里,搜索关注TechWeb。

手机游戏更多